Do we still have to patch a NTSC iso for a PAL Wii?

Discussion in 'Wii - Hacking' started by Moon_child, Dec 18, 2008.

  1. Moon_child
    OP

    Moon_child Advanced Member

    Newcomer
    1
    Sep 28, 2008
    Netherlands
    I have a PAL Wii (3.2E) With Gamma Backup loader and I was wondering if I still have to patch a NTSC iso with something like Wiifrii so I can play it on my Wii?
     
  2. scooochie4

    scooochie4 Advanced Member

    Newcomer
    2
    Dec 17, 2008
    I don't think so. Backup Loader Gamma has a force NTSC option which might work
     
  3. Moon_child
    OP

    Moon_child Advanced Member

    Newcomer
    1
    Sep 28, 2008
    Netherlands
    In the old backuploader, lets say you have a NTSC Wii and want to play a PAL game. You had to patch it with a region tool(wiifrii for example), and then force NTSC to run the game. Vica versa on a PAL Wii.
     
  4. Hadrian

    Hadrian Better than Craigslist

    Former Staff
    11
    Oct 12, 2004
    I have played NTSC games (Japanese & US) on my PAL without patching at all. Never needed to force either.
     
  5. Moon_child
    OP

    Moon_child Advanced Member

    Newcomer
    1
    Sep 28, 2008
    Netherlands
    I had to do it so I could play No More Heroes (NTSC) on my Wii but that was with the old backup loader... Oh well I will just have to try it out I suppose.
     
  6. Moon_child
    OP

    Moon_child Advanced Member

    Newcomer
    1
    Sep 28, 2008
    Netherlands
    Okay so I tried it out, and it just works! I only had to choose forcepal60 to get colors.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice